<?php

namespace App\Services;

class CustomContainer
{
    private static $resource;

    public static function setContainer($key,$value){
        static::$resource[$key] = $value;
    }

    public static function getContainer($key){
        return static::$resource[$key] ?? "";
    }
}
